Bug 191749 - nfs-utils-lib fails to build with mock
nfs-utils-lib fails to build with mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nfs-utils-lib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-15 11:53 EDT by n0dalus
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.0.8-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 16:24:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log (73.04 KB, text/plain)
2006-05-15 11:53 EDT, n0dalus
no flags Details
BuildRequires Patch (409 bytes, patch)
2006-05-15 11:55 EDT, n0dalus
no flags Details | Diff

  None (edit)
Description n0dalus 2006-05-15 11:53:17 EDT
Description of problem:
nfs-utils-lib fails to build with mock.

Version-Release number of selected component (if applicable):
nfs-utils-lib-1.0.8-3.1.src.rpm

Build fails with error:
umich_ldap.c:44:18: error: ldap.h: No such file or directory

Attached is patch too add buildrequires openldap-devel
Comment 1 n0dalus 2006-05-15 11:53:19 EDT
Created attachment 129083 [details]
Build log
Comment 2 n0dalus 2006-05-15 11:55:15 EDT
Created attachment 129084 [details]
BuildRequires Patch
Comment 3 Matt Domsch 2006-06-29 16:24:49 EDT
nfs-utils-lib-1.0.8-5 builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.